/* =========================
   book intro page (mobile base)
========================= */

@media (min-width:1000px){


//* =========================================
   policy / refund page (mobile first)
========================================= */
.policy_page {
  padding: 70px 0 56px;
}

.policy_content {
  max-width: 740px;
  margin: 0 auto;
  padding-top: 30px;
}


.privacy_list li {
  padding-left: 19px;
  text-indent: -19px;
}


.privacy_list li + li {
  margin-top: 10px;
}

.privacy_list_small li {
  padding-left: 24px;
  text-indent: -24px;
}

}